.version.produktionsverfahren /* version checker */
{
	color: #0000F4;
	background-color: #29B278;
}

.html
{
	background-color: #E7E7E7;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 3088px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;
}

#u6016
{
	z-index: 13;
	width: 962px;
	height: 10px;
	border-color: #000000;
	background-color: #839941;
	margin-left: 28px;
	position: relative;
}

#pmenuu6058
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 15px;
}

#menuu6058
{
	z-index: 14;
	width: 513px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 98px;
}

#u6080
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6083
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u6086-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u6083:hover #u6086-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u6083:hover #u6086-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u6059
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#u6062
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u6063-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u6083.MuseMenuActive #u6086-4,#u6062:hover #u6063-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u6083.MuseMenuActive #u6086-4 p,#u6062:hover #u6063-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u6073
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#u6076
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u6083:hover,#u6062:hover,#u6076:hover
{
	background-color: #839941;
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u6077-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u6062.MuseMenuActive #u6063-4,#u6076:hover #u6077-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u6076.MuseMenuActive #u6077-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u6062.MuseMenuActive #u6063-4 p,#u6076:hover #u6077-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u6087
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 219px;
}

#u6090
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u6090:hover
{
	background-color: #839941;
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u6090.MuseMenuActive
{
	background-color: #7F7F7F;
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u6091-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u6090:hover #u6091-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u6076.MuseMenuActive #u6077-4 p,#u6090:hover #u6091-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u6066
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 293px;
}

#u6067
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u6068-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u6090.MuseMenuActive #u6091-4,#u6067:hover #u6068-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u6090.MuseMenuActive #u6091-4 p,#u6067:hover #u6068-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u6101
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 367px;
}

#u6102
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u6104-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u6067.MuseMenuActive #u6068-4,#u6102:hover #u6104-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u6067.MuseMenuActive #u6068-4 p,#u6102:hover #u6104-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u6094
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 441px;
}

#u6095
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u6067:hover,#u6102:hover,#u6095:hover
{
	background-color: #839941;
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u6097-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u6102.MuseMenuActive #u6104-4,#u6095:hover #u6097-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u6095.MuseMenuActive #u6097-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u6102.MuseMenuActive #u6104-4 p,#u6095:hover #u6097-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u6120-6
{
	z-index: 57;
	position: relative;
	width: 617px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 123px;
}

#u6120-6_img
{
	display: block;
	vertical-align: top;
}

#u6108
{
	z-index: 103;
	width: 217px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 747px;
}

#u6056
{
	z-index: 105;
	width: 858px;
	height: 2px;
	border-color: #202020;
	background-color: #ADC2D2;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 3px;
}

#u6003
{
	z-index: 106;
	width: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u6121
{
	z-index: 102;
	width: 962px;
	height: 10px;
	border-color: #000000;
	background-color: #839941;
	margin-left: 28px;
	margin-top: 63px;
	position: relative;
}

#pamphletu6036
{
	z-index: 2;
	width: 0.01px;
	height: 256px;
	padding-bottom: 90px;
	margin-left: 34px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u6041
{
	position: absolute;
	width: 952px;
	background-color: transparent;
}

#u6041popup
{
	z-index: 3;
}

#u6045
{
	z-index: 4;
	width: 952px;
	height: 346px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/img_9290.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u6045
{
	background-image: url("../images/img_9290_2x.jpg");
}

#u6044
{
	z-index: 5;
	width: 952px;
	height: 346px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/img_9303.jpg") no-repeat right center;
	background-size: cover;
}

.hidpi #u6044
{
	background-image: url("../images/img_9303_2x.jpg");
}

#u6042
{
	z-index: 6;
	width: 952px;
	height: 346px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/img_9306.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u6042
{
	background-image: url("../images/img_9306_2x.jpg");
}

#u6043
{
	z-index: 7;
	width: 952px;
	height: 346px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/img_9280.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u6043
{
	background-image: url("../images/img_9280_2x.jpg");
}

#u6046
{
	z-index: 8;
	width: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 913px;
}

#u6047
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	border-radius: 30px;
}

#u6047:hover
{
	border-color: #999999;
	background-color: #00FFE0;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u6050
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	border-radius: 30px;
	top: 22px;
}

#u6050:hover
{
	border-color: #999999;
	background-color: #00FFE0;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u6048
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	border-radius: 30px;
	top: 43px;
}

#u6048:hover
{
	border-color: #999999;
	background-color: #00FFE0;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u6049
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	border-radius: 30px;
	top: 64px;
}

#u6049:hover
{
	border-color: #999999;
	background-color: #00FFE0;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u6047.PamphletThumbSelected,#u6050.PamphletThumbSelected,#u6048.PamphletThumbSelected,#u6049.PamphletThumbSelected
{
	border-color: #DEDEDE;
	background-color: #009DE0;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u6151-4
{
	z-index: 109;
	width: 952px;
	min-height: 156px;
	background-color: transparent;
	line-height: 31px;
	font-size: 26px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 34px;
	margin-top: 8px;
	position: relative;
}

#u6152
{
	z-index: 113;
	width: 952px;
	background-color: transparent;
	margin-left: 34px;
	margin-top: 8px;
	position: relative;
}

#u6158-4
{
	z-index: 115;
	width: 952px;
	min-height: 125px;
	background-color: transparent;
	line-height: 31px;
	font-size: 26px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 34px;
	margin-top: 8px;
	position: relative;
}

#u6161
{
	z-index: 119;
	width: 952px;
	background-color: transparent;
	margin-left: 34px;
	margin-top: 8px;
	position: relative;
}

#u6164-4
{
	z-index: 121;
	width: 952px;
	min-height: 70px;
	background-color: transparent;
	line-height: 31px;
	font-size: 26px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 34px;
	margin-top: 8px;
	position: relative;
}

#u6165
{
	z-index: 125;
	width: 952px;
	background-color: transparent;
	margin-left: 33px;
	margin-top: 6px;
	position: relative;
}

#pbuttonu6171
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: -1px;
}

#buttonu6171
{
	z-index: 127;
	width: 442px;
	border-color: #787878;
	background-color: #009DE0;
	position: relative;
	margin-right: -10000px;
	padding: 12px 16px 12px 19px;
}

#buttonu6171.ButtonSelected
{
	width: 442px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu6172-4
{
	width: 0.01px;
	margin-left: -1px;
}

#u6172-4
{
	z-index: 128;
	width: 328px;
	min-height: 44px;
	background-color: transparent;
	line-height: 41px;
	font-size: 34px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#buttonu6171.ButtonSelected #u6172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#u6174-4
{
	z-index: 136;
	width: 90px;
	min-height: 30px;
	background-color: #FFFFFF;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	color: #495154;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 352px;
}

#buttonu6171:hover #u6174-4
{
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 90px;
	margin: 27px -10000px 0px 0px;
}

#u6173-4
{
	z-index: 132;
	width: 439px;
	min-height: 32px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	left: -1px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#buttonu6171.ButtonSelected #u6173-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 439px;
	margin: 0px 0px -5px;
}

#buttonu6178
{
	z-index: 140;
	width: 476px;
	border-color: #787878;
	background-color: #FF8800;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	left: 476px;
}

#u6179-6
{
	z-index: 141;
	width: 250px;
	min-height: 44px;
	background-color: transparent;
	line-height: 41px;
	font-size: 34px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 31px;
}

#u6180-4
{
	z-index: 147;
	width: 115px;
	min-height: 30px;
	background-color: #FFFFFF;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	color: #495154;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 346px;
}

#buttonu6178:hover #u6180-4
{
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 115px;
	margin: 39px -10000px 0px 0px;
}

#u6095.MuseMenuActive #u6097-4 p,#buttonu6171:hover #u6174-4 p,#buttonu6178:hover #u6180-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u6174-2,#u6180-2
{
	padding-top: 6px;
}

#pu6111
{
	width: 0.01px;
	margin-top: 22px;
}

#u6111
{
	z-index: 63;
	width: 1020px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6118
{
	z-index: 64;
	width: 1020px;
	border-color: #000000;
	background-color: #495154;
	padding-bottom: 34px;
	position: relative;
	margin-right: -10000px;
}

#pu6117-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 28px;
	margin-left: 34px;
}

#u6117-4
{
	z-index: 65;
	width: 234px;
	min-height: 29px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u6119-11
{
	z-index: 69;
	width: 318px;
	min-height: 119px;
	background-color: transparent;
	line-height: 29px;
	font-size: 13px;
	color: #B5B5B5;
	margin-top: 21px;
	position: relative;
}

#u6119-2,#u6119-4,#u6119-6,#u6119-8
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u6119-9
{
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u6116-13
{
	z-index: 80;
	width: 275px;
	min-height: 93px;
	background-color: transparent;
	line-height: 29px;
	font-size: 13px;
	color: #B5B5B5;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 384px;
}

#u6116-11
{
	padding-left: 11px;
}

#u6116-11.rtl-list
{
	padding-left: 0px;
	padding-right: 11px;
}

#u6116-2,#u6116-5
{
	text-decoration: none;
	color: #B5B5B5;
	font-weight: bold;
}

#u6116-10
{
	font-weight: bold;
}

#u6116-11 > #u6116-7:before,#u6116-11 > #u6116-10:before
{
	color: #B5B5B5;
}

#u6116-8
{
	text-decoration: none;
	color: #B5B5B5;
}

#u6112-6
{
	z-index: 93;
	width: 1020px;
	min-height: 15px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #B5B5B5;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 218px;
}

#u6114
{
	z-index: 99;
	width: 11px;
	background-color: transparent;
}

#u6114_img
{
	vertical-align: bottom;
}

#u6053
{
	z-index: 108;
	width: 88px;
	min-height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 790px;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

